/**
 * Log output descriptor.
 */
export declare enum LogOutput {
    STDOUT = 0,
    FILE = 1,
    ALL = 2
}
export declare class Logger {
    private static send;
    static critical(message: string, output?: LogOutput): void;
    static error(message: string, output?: LogOutput): void;
    static warning(message: string, output?: LogOutput): void;
    static info(message: string, output?: LogOutput): void;
    static debug(message: string, output?: LogOutput): void;
}
